<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php
    echo $this->a_core->getSiteName();
?></title>
<link rel="shortcut icon" href="favicon.ico" />
<link rel="stylesheet" media="all" type="text/css" href="../templates/pzone/default/css/style.css" />
<link rel="stylesheet" media="all" type="text/css" href="../templates/pzone/default/css/affiliate.css" />
<link rel="stylesheet" media="all" type="text/css" href="../templates/affiliate/default/css/tooltips.css" />

<script type="text/javascript" src="../include/QUnit/functions.js"></script>
<script type="text/javascript">
// function for checking or unchecking all items
var checkedAllItems = false;
</script>
</head>

<body>
<?php initQuickHelp(); ?>
<center>
  <div class="top">
    <div class="top1"><a href="index.php"><img src="<?php echo $this->a_core->getSiteLogo(); ?>" /></a></div>
    <div class="top2">
      <div class="top2-1 lj1">
        <?php echo  $this->a_this->fetchTemplate('logged_field'); ?>
      </div>
    </div>
      <div class="top2-2 lj2">
        <div class="top2-2a"><strong><a href="../index.php"><?php echo L_G_HOME; ?></a></strong></div>
        <?php
            $s = '<div class="top2-2a"><strong><a href="../index.php?md=Affiliate_PZone_Views_Post&id=%s">%s</a></strong></div>';
            $rs = $this->a_core->getShow2Nav_Articles();
            if($rs)
            foreach($rs as $row) {
                echo sprintf($s,$row['ID'],$row['title']);
            }

            $s = '<div class="top2-2a"><strong><a href="../index.php?md=Affiliate_PZone_Views_Post&cateid=%s">%s</a></strong></div>';
            $rs = $this->a_core->getShow2Nav_Cates();
            if($rs)
            foreach($rs as $row) {
                echo sprintf($s,$row['ID'],$row['catename']);
            }

            $s = '<div class="top2-2a"><strong><a href="%s" target="_blank">%s</a></strong></div>';
            $rs = $this->a_core->getShow2Nav_Links();
            if($rs)
            foreach($rs as $row) {
                echo sprintf($s,$row['siteurl'],$row['sitetitle']);
            }
        ?>
      </div>
    </div>
  </div>

